version: 0.11.0
files:
  - url: IPFS-Desktop-0.11.0-mac.zip
    sha512: LfdBF/nhaokhy3qsfCvjqLyXds/kDXljvLrQ+VfY/9+AiZbxSOkqfn1ExIGr9AFJd4cu3/jeP3MHT8Oqhd1QSw==
    size: 109619427
    blockMapSize: 116050
  - url: IPFS-Desktop-0.11.0.dmg
    sha512: qt61OLatU1/m826GvwdCFHpDA5vHPzNF897ZtuKjjh2T8ZWIijUA13eRf+T3nGd/K8qh0BAVShiOBcAQomDI2A==
    size: 114705703
path: IPFS-Desktop-0.11.0-mac.zip
sha512: LfdBF/nhaokhy3qsfCvjqLyXds/kDXljvLrQ+VfY/9+AiZbxSOkqfn1ExIGr9AFJd4cu3/jeP3MHT8Oqhd1QSw==
releaseDate: '2020-04-28T20:03:15.350Z'
